#contactform {
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}
.adress{
    width:50%;
    height:70%;
    
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    
}
.adress i{
    font-size: 35px;
    margin-right: 40px;
    color: lightgray;
    
    
}

.adress a {
    width:80%;
    height:60px;
   color: lightgray;
    display: flex;
    align-items: center;
    justify-content: left;
    flex-direction: row;
    padding: 5%;
    /* border: 1px rgb(206, 227, 233) solid; */
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.288);
    text-align: left;
}

.message{
    width:50%;
    height:70%;
    
}
.contacthead{
    width:100%;
    height:30%;
    color: whitesmoke;
    
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: column;
}
.contacthead h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 28px;
    letter-spacing: 3px;
}
.contacthead h2{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    font-size: 16px;
    letter-spacing: 3px;
}


#contactform input{
    width:70%;
    height:40px;
    border: 1px antiquewhite solid;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.342);
    color: ghostwhite;
    padding-left: 20px;
    font-size: 14px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#contactform input:focus:invalid{
    background-color: rgba(241, 238, 238, 0.712);
    color:black;
}



.contactformsubmit{
    letter-spacing: 4px;
    font-weight: bold;
}
#contactformmessage{
    font-size: 14px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    
    width:70%;
    height:120px;
    border: 1px antiquewhite solid;
    border-radius: 5px;
    background-color: rgba(45, 46, 46, 0.295);
    color: ghostwhite;
    padding:10px;
    padding-left: 20px;
}

.contactformsubmit:hover {
    background-color: teal !important;
    transition: 0.5s ease-in;
    border: none;
    
    
}

